<div class="wrapper">
  <a
    routerLink="/"
    routerLinkActive="active"
    [routerLinkActiveOptions]="{ exact: true }"
  >
    <span>Home</span>
  </a>
  <a routerLink="/dynamic" routerLinkActive="active">
    <span>Dynamic</span>
  </a>
  <a routerLink="/http" routerLinkActive="active">
    <span>Http</span>
  </a>
  <a routerLink="/pipes" routerLinkActive="active">
    <span>Pipes</span>
  </a>
  <a routerLink="/forms" routerLinkActive="active">
    <span>Forms</span>
  </a>
  <a routerLink="/forms/template" routerLinkActive="active">
    <span>Template</span>
  </a>
  <a routerLink="/forms/reactive" routerLinkActive="active">
    <span>Reactive</span>
  </a>
  <a routerLink="/temp" routerLinkActive="active">
    <span>Temp</span>
  </a>
  <a routerLink="/temp2" routerLinkActive="active">
    <span>Temp2</span>
  </a>
  <a routerLink="/temp/temp3" routerLinkActive="active">
    <span>Temp3</span>
  </a>
  <a routerLink="/temp/temp4" routerLinkActive="active">
    <span>Temp4</span>
  </a>
</div>
